Skip to main content

Bulk Process Multiple Documents

POST 

/api/v8/partner/documents/bulk

If you want to use this endpoint, please contact support@veryfi.com first. Veryfi's Bulk upload allows you to process multiple Documents. This API supports .odt,.avif,.gif,.pdf,.docx,.bmp,.csv,.eml,.jpg,.jpeg,.xlsx,.zip,.htm,.png,.html,.webp,.doc,.xls,.txt,.heif,.rtf,.ofd,.heic. The max pdf file size is 20mb. When processing is finished, you should expect a request to your configured webhook, one per document.

Request

Body

    file_urls uri[]required

    Possible values: >= 1, <= 100

    An array of URLs to publicly accessible documents to be sent to Veryfi for processing.

Responses

Returns a list of ids of documents being processed.

Schema
    ids integer[]required

    An array of document ids being processed

Loading...